<xapCache source="C:\Code\wms300\trunk\extras\examples\LiveDvrStreaming\clientSilverlight\src\LiveDvrSmoothStreaming\Bin\Debug\LiveDvrSmoothStreaming.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="10/3/2011 3:17:19 PM">
  <file source="C:\Code\wms300\trunk\extras\examples\LiveDvrStreaming\clientSilverlight\src\LiveDvrSmoothStreaming\obj\Debug\LiveDvrSmoothStreaming.dll" archivePath="LiveDvrSmoothStreaming.dll" lastWriteTime="10/3/2011 3:17:18 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\IIS Smooth Streaming Client\v1.1\Silverlight\Microsoft.Web.Media.SmoothStreaming.dll" archivePath="Microsoft.Web.Media.SmoothStreaming.dll" lastWriteTime="6/9/2010 9:40:24 PM" />
  <file source="C:\Code\wms300\trunk\extras\examples\LiveDvrStreaming\clientSilverlight\src\LiveDvrSmoothStreaming\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="6/13/2011 9:12:50 AM" />
</xapCache>